.list-ourteam .panel-grid { margin-bottom: 0 !important; }

.header .right-header .phone-header a { text-decoration: none; }

.ourteam .team-member { margin: 0 !important; }


.earlysigns-tab .col-sm-6 { padding: 0 ; }

.contact-us .widget-title { margin-bottom: 2px; font-family: "helvetica-regular", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.contact-us .panel { margin-bottom: 3px !important; }

#responsive-menu .responsive-menu li li li  {
    background-color: #c0c0c0;
}

#responsive-menu .responsive-menu li.current_page_item > .customClass {
    background: url(../images/sprite/menu-minus2.png) no-repeat center center !important;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.right-tab,.left-tab {
   padding:0;
}

#responsive-menu .responsive-menu li.current-menu-item > a {
    background: #039a4c;
    color: #fff;
}

.ninja-forms-required-items {
	display:none;
}

.real3dflipbook-1 {
	margin-bottom:20px;
}

a.acnc {
	position:absolute;
	left:20px;
	top:35px;
}

body .ninja-forms-req-symbol {
	color:#ADD1F6;
}

body .ninja-forms-all-fields-wrap label {
	font-family: "helvetica-regular","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:normal;
}

body .ninja-forms-all-fields-wrap input[type=text] {
	padding:5px;
	border:1px solid #C0C0C0;
}

body .ninja-forms-all-fields-wrap input[type=submit] {
	color:#fff;
	float:right;
	padding:10px 15px;
	text-transform:uppercase;
	background:#3A56A1;
	border:0px;
}

body .ninja-forms-success-msg {
	padding-top:20px;
}

body .ninja-forms-all-fields-wrap textarea {
	padding:5px;
	resize:none;
	border:1px solid #C0C0C0;
}

body .ninja-forms-field-error {
	color:#ADD1F6;
}

body .ninja-forms-error-msg {
	display:none;
}
